| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# lhs

$Revision: 1.3 $

$Date: 2002/06/12 11:18:16 $

lhs — The left-hand side of an EBNF production

## Synopsis

### Mixed Content Model

    lhs ::=
    (#PCDATA)

### Attributes

Common attributes

## Description

This element is only available if you are using the EBNF Module.

The left-hand side (`LHS`) of a production is a non-terminal defined in terms of the right-hand side (`RHS`) of the `Production`.

### Parents

These elements contain lhs: `production`.

## Examples

For examples, see `productionset`.

legalnotice |  | lineage

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.